{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "chrome",
            "request": "launch",
            "name": "AI debug",
            "url": "http://127.0.0.1:3000",
            "webRoot": "${workspaceFolder}"
        }
    ]
}